﻿@charset "utf-8";
html { font-family:"Microsoft YaHei","Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3","nsimsun","宋体"; font-size:14px;} 
html,body{ height:100%; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }
body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%;  overflow:-Scroll;overflow-x:hidden}
a, a:hover { text-decoration: none; outline: none;  }
a{ color:#0b0808;}
p{ margin:0; padding:0;}
:link, :visited{text-decoration: none;}
ul,li { list-style: none }
img { border: none; max-width:100%;}
img {    vertical-align: middle;border: 0;}

input, select, textarea { border: none; outline: none; background: none }
em,i { font-style: normal }
h1, h2, h3, h4, h5, h6 { font-weight: normal }
.clear{clear:both; width:100%; overflow:hidden;}
.clearfix::after{ clear: both; display: block; height: 0; content: '';}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
.zj{ width:1200px; margin:0 auto; display:block;}
a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); /*æŒ‰ä¸‹é¼ æ ‡å›¾ç‰‡å‘¨è¾¹ä¸ä¼šå‡ºçŽ°è™šçº¿*/}
::-ms-clear, ::-ms-reveal{display: none; /*IE10 input X åŽ»æŽ‰æ–‡æœ¬æ¡†çš„å‰å‰å’Œå¯†ç è¾“å…¥æ¡†çš„çœ¼ç›å›¾æ ‡ */}
.fr{ float:right;}
.fl{ float:left;}

.fl{ float:left}
.fr{ float:right}
/* clear */
.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }
.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }
.fn-clear { visibility: hidden; clear: both; }
/*header*/
.header{ height:100px; width:100%; display:table; border-bottom:5px solid #333399}
.logo{ float:left; width:260px; float:left; margin:0 1.5% 0 6%}
.logo img{ width:260px; display:table; float:left; padding:10px 0 0}
.sy_nav{ width: calc(100% - 260px - 29%); float:left; height:100px; }
.sy_nav ul{}
.sy_nav li{ float:left; width:12.5%; text-align:center;line-height:82px; font-size:16px; padding:10px 0 0}
.sy_nav li a{ color:#333399;  width:100%; display:table}

.sy_nav li:after{content: "";display: table; margin:0 auto;top:52px;left:50%;width: 0px;height: 4px;border-radius: 8px;/*margin-left: -2px;*/background: #333399;-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-ms-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.sy_nav li:hover:after{width: 70px;margin:0 auto;}
.header_r{ float:right; background:#333399; width:20%; float:right; height:100px;}
.header_r img{ height:80px; display:table; padding:10px 0 0 2%;}
/**/
.swiper-pagination-bullet{width:30px;height:4px;display: inline-block;border-radius:0;background: #000;opacity: .6;}
.swiper-pagination-bullet-active{ background:#b90c12; opacity:1}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ background:url(../images/sz_jt.png); width:70px; height:70px; left:5%; background-size:100%}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{ background:url(../images/sz_jt1.png); width:70px; height:70px; right:5%; background-size:100%}
.uk-navbar-center:not(:only-child){left:70%;}
.uk-grid{}
.uk-container{ padding:0 5%}
/*k1*/
.k1{ background:#fce8d8; width:100%; display:table}
.k1 .swiper-button-next, .swiper-container-rtl .swiper-button-prev{ display:none}
/*数据统计滚动*/
.product-number-info{width:1280px; display:table; margin:0 auto; background: #fff; height:125px; margin-top:-63px; z-index:9999; position:relative}
.product-number-info .product-number-inner{width: 100%; margin:0 auto;}
.product-number-info ul{padding:18px 0 0;}
.product-number-info ul.q:after {content: "";clear: both;display: table;}
.product-number-info li{float: left; width: 25%; height: 90px; border-left: 1px solid #cccccc;color:#333399;  padding:0 0 0 60px; box-sizing:border-box}
.product-number-info li:first-child{border:none;}
.product-number-info li b{font-weight: 400; font-size:50px; line-height: 1;display: inline-block; position: relative; margin:4px 0 5px;}
.product-number-info li b i{font-style: normal;}
.product-number-info li b em{font-style: normal; font-size: 14px;color:#333399; font-weight: 100; padding-left: 2px; position:relative; top: -4px;}
.product-number-info li p{font-size: 14px;}
.product-number-info li.li-5{text-align: right;}
.product-number-info li.li-5 b{padding-right: 2px;}
.product-number-info .li-1{ background:url(../images/gdt1.png) no-repeat center right; border-left:none}
.product-number-info .li-2{ background:url(../images/gdt2.png) no-repeat center right}
.product-number-info .li-3{ background:url(../images/gdt3.png) no-repeat center right}
.product-number-info .li-4{ background:url(../images/gdt4.png) no-repeat center right}
/**/
.jj{ max-width:1280px; display: table; margin:0 auto; padding:70px 0}
.jj_r{ width:558px; float:right; padding:24px 0 0}
.jj_l{ width: calc(100% - 558px - 40px); float:left; font-size:14px; line-height:24px}
.bt{ font-size:22px; color:#e60013; text-transform:uppercase; line-height:1;}
.bt h1{ font-size:22px;color:#e60013; border-bottom:1px solid #e60013; display:table; padding:5px 0 7px}
.bt h2{ font-size:24px;color:#e60013; padding:22px 0 12px }
.jj_l a{ line-height:40px; font-size:14px; color:#fff; background:#e60013; display:table; padding:0 42px; margin:40px 0 0}

/*k2*/
.transition-t5 { transition: all .5s;}
.product-show{width:25%; height:100%;color: #fff; background:#000;position: relative;font-size: 14px;float: left;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.product-show img{width:100%; height: auto; display:table; opacity:.4}
.product-show .text-wrap{display: block; text-align:center;  position: absolute;top: 0px;left:0px;right: 0px;bottom: 0px;padding: 0px 0 0 0px;display: flex;flex-direction: column;color: #fff;}
.product-show .text-wrap h2 .jm_ico{ display:  table; margin:0 auto;height:80px; width:auto; opacity:1}
.product-show .text-wrap h3{ line-height: 30px; font-size: 24px; text-transform: uppercase; color:#fff; padding:2% 0}
.product-show .text-wrap h3 span{ font-size:14px; display:table; margin:0 auto}
.product-show .text-wrap h1{ font-size:14px;color:#fff; line-height:24px;}
.product-show figcaption{position: relative;margin-bottom: -.2rem;margin-top: 15%;padding-bottom: .16rem;font-size: 30px;line-height: 30px;}
.product-show p{margin-top: .5rem;opacity: 0;overflow: hidden;text-overflow: ellipsis;}
.product-show p {margin-top: 0;font-size: 16px; padding-left:36px;line-height: 35px;height: 145px; display: block;overflow: hidden;text-overflow: ellipsis; color:#fff;}
.product-show:hover .text-wrap{border-color: rgba(255,255,255,.5); background-color: rgba(190,26,31,.85); padding:5% 0 0 0;}
.product-show figcaption::after{content: "";background: transparent;transition: all .6s;/*width: 2em;height: 2px;*/position: absolute;left: 50%;bottom: -.1rem;margin-left: -1em;}
.product-show:hover figcaption{margin-bottom: 0;margin-top: 0;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.product-show:hover figcaption::after{bottom: 0;background: #fff;}
.product-show .jm_l{ padding:0 5%;}	
/**/
.k3{ max-width:1280px; /*display: table;*/ margin:0 auto; padding:0 0 60px}
.bt1{ text-align:center; display:table; margin:0 auto; color:#e60013; line-height:76px; padding:40px 0}
.bt1 h1{ font-size:80px; font-weight:bolder; display:inline-block; float:left; color:#e60013}
.bt1 h2{ padding:7px 0 0; display:inline-block; float: left; color:#e60013; font-size:30px; line-height:30px; text-transform:uppercase; text-align:left; margin-left:10px}
.bt1 h2 p{ font-size:24px; display:table}
.bt1 h2 p i{ background:#e60013; width:65px; height:2px; display:table; float:left; margin:14px 5px 0}
.bt2{ font-size:14px; text-align:center; line-height:22px; display:table; color:#fff; margin:0 auto}

.xw_nav{display: table; margin:0 auto; text-align:center; padding:40px 0 45px}
.xw_nav a{ display:inline-block; font-size:14px; border:1px solid #fff; margin:0 4px; box-sizing:border-box; color:#fff; text-align:center; width:126px; line-height:1; padding:10px 0}
.xw_nav a:hover{ background:#e60013; color:#fff; border:1px solid #e60013}


.cp_nav{ display: table; margin:0 auto; text-align:center; padding:0 5px 10px; width:100%; box-sizing:border-box}
.cp_nav a{ display:inline-block; font-size:14px; border:1px solid #fff; box-sizing:border-box; background:#e5e5e5; color:#333; text-align:center; width:10%; line-height:1; padding:10px 0}
.cp_nav a:hover{ background:#e60013; color:#fff;}
.cp_nav a{ overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }


.proBox{width: 100%;height: auto;overflow: hidden;}
.proLi{width: calc(100% / 5);height: auto;float: left; }
.proLi{position: relative;overflow: hidden;padding: 25px 15px; box-sizing:border-box}
.porTbox{position: relative;overflow: hidden;width: 100%;height: 197px;padding-bottom: 75%;border: 1px solid #c10402;}
.proImg{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;transition: all .5s ease;}
.showBox{position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;opacity: 0;background: rgba(190,26,31,.8);transition: all 0.5s ease;}
.showBoxLink{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);display: block;width: 60%;color: #fff;text-align: center;font-size: 1rem;padding: 0.5rem 0;}
.showBoxLink::before{box-sizing:border-box;content: '';position: absolute;top: 0px;left: 50%;transform: translateX(-50%);width: 60%;height: 1px;background: #fff;transition: all .5s ease;}
.showBoxLink::after{content: '';position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);width: 60%;height: 1px;background: #fff;transition: all .5s ease;}

.p_Product{width:calc((100% - 0px)/5);}
.p_CommonSummaryBoxA{text-align:center;}
.p_MatteIcon .iconfont:before{content:'\e602';}
.proBox{width:100%;height:auto;overflow:hidden;}
.proContainer{width:100%;height:auto;overflow:hidden;margin:0rem auto;}
.proLi{position:relative;overflow:hidden;padding:15px 10px;}
.porTbox{position:relative;overflow:hidden;width:100%;height:197px;padding-bottom:75%;border:1px solid #c10402; box-sizing:border-box}
.proImg{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;transition:all .5s ease;}
.porBbox{overflow:hidden;width:100%;height:auto;padding:5px 20px 10px;border-top:#c10402 0px solid;border-right:#c10402 1px solid;border-left:#c10402 1px solid;border-bottom:#c10402 1px solid;box-sizing:border-box}
.porBbox .proTitle{border-bottom:1px solid #c10402; line-height:40px;font-size:16px;color:#c10402;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;margin-bottom:10px;}
.porBbox a{display:block;color:#c10402;}
.porBbox a h1{ width:100%; display:table; font-size:14px; height:24px; line-height:24px;}
.porBbox .arrowsR{ float:right;width:30px; padding:8px 0 0}
.porBbox .arrowsR img{position:absolute;transition:all .5s ease;}

.porBbox .harr{opacity:0;}
.showBox{position:absolute;top:0px;left:0px;width:100%;height:100%;opacity:0;background:rgba(190,26,31,.8);transition:all 0.5s ease;}
.showBoxLink{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:block;width:80%;color:#fff;text-align:center;font-size:16px;padding:0.5rem 0;}
.showBoxLink::before{content:'';position:absolute;top:0px;left:50%;transform:translateX(-50%);width:60%;height:1px;background:#fff;transition:all .5s ease;}
.showBoxLink::after{content:'';position:absolute;bottom:0px;left:50%;transform:translateX(-50%);width:60%;height:1px;background:#fff;transition:all .5s ease;}
.porBbox a:hover .barr{opacity:0;}
.porBbox a:hover .harr{opacity:1;}
.proLi:hover .showBox{opacity:1;}
.proLi:hover .proImg{transform:translate( -50% ,-50%) scale(1.1);}
.proLi:hover .showBoxLink::before{width:1rem;}
.proLi:hover .showBoxLink::after{width:1rem;}
/**/
.k4{ width:100%;background:url(../images/bj1.jpg) no-repeat center top; height:946px; display:table}
.k4 .bt1,.k4 .bt1 h1,.k4 .bt1 h2{ color:#fff}
.k4 .bt1 h2 p i{ background:#fff}
.syxw{ width:1260px; display:table; margin:0 auto; padding:0px 0 0 }
.syxw_l{ width:508px; padding:4px; border:1px solid #fff; float:left;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.syxw_l a .xw_t{ width:508px; height:408px;display: table; float:left; margin-right:28px; overflow: hidden; box-sizing:border-box; cursor:pointer}
.syxw_l a .xw_t img{   width:508px; height:408px;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.syxw_l a:hover .xw_t img{transform: scale(1.1);}
.syxw_l a .xw_w{ height:112px; display:table; width:100%; padding:10px  20px; box-sizing:border-box; color:#fff; font-size:14px; line-height:20px;}
.syxw_l a .xw_w h1{ font-size:16px; line-height:40px; height:40px; overflow:hidden}
.syxw_l a .xw_w span{ height:40px; display:table; overflow: hidden}
.syxw_l:hover,.xw dl:hover{ background:#fff}
.syxw_l:hover .xw_w,.xw dl:hover a{ color:#333}
.syxw_l:hover .xw_w span,.xw dl:hover  a .xw_w span{ opacity:.7}
.syxw_l:hover .xw_w h1,.xw dl:hover  a .xw_w h1{ color:#e60013}
.xw{width:calc(100% - 518px - 40px); float:right; display:table}
.xw dl{ height:118px; border:1px solid #fff; box-sizing:border-box; margin:0 0 20px; padding:18px;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.xw dl a{ width:100%; color:#fff; display:table;}
.xw dl a .xw_t{ width:140px; height:80px;display: table; float:left; margin-right:18px; overflow: hidden; box-sizing:border-box; cursor:pointer}
.xw dl a .xw_t img{  width:140px; height:80px;display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.xw dl a:hover .xw_t img{transform: scale(1.1);}
.xw dl a .xw_w{width:calc(100% - 160px); float:right}
.xw dl a .xw_w h1{ font-size:16px; line-height:26px; height:26px; overflow:hidden; margin:0 0 10px}
.xw dl a .xw_w span{ height:40px; display:table; overflow: hidden}
.xw dl a .xw_w span{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2; }

.xw dl:hover{ background:#fff}
/**/
.k5{ background:#fce8d8; display:table; margin:0 auto; width:100%; padding:20px 0 80px}
.syzz{ width:1280px; display:table; margin:0 auto}
.syzz1,.syzz2,.syzz3{ float:left; width:414px;}
.syzz1 dl a{ width:100%}
.syzz1 dl a img,.syzz3 dl a img{ width:200px; height:284px;}
.syzz1 dl,.syzz3 dl { float: left}
.syzz1 dl:first-child a img{ width:414px; height:284px; margin-bottom:10px}
.syzz1 dl:nth-child(3),.syzz3 dl:nth-child(2),.syzz3 dl:nth-child(4){ float:right}
.syzz2{ margin:0 24px; width:404px; display:table}
.syzz3 dl:nth-child(2),.syzz3 dl:nth-child(1){ margin-bottom:10px}

.k6{ width:100%;display:table; margin:0 auto; background:url(../images/bj2.jpg) no-repeat center center; height:260px; padding:40px 0 0; box-sizing:border-box}
.bt3{ width:1280px; display:table; text-align:center; color:#fff; margin:0 auto}
.bt3 h1{ display:table; margin:0 auto; border-bottom:1px solid #fff; font-size:32px; line-height:58px}
.bt3 h2{ text-align: left; font-size:38px; line-height:1.6; margin-top:-58px}
.bt3 h2 span{ display:table; font-size:16px;}
.sy_ly{ width:1280px; display:table; margin:0 auto; padding:25px 0 0 }
.sy_ly dl{ width:21%; float:left; padding:0 2% 0 0; box-sizing:border-box}
.sy_ly dl input{ width:100%; height:45px; line-height:45px; font-size:15px; color:#333; padding:0 15px; box-sizing:border-box; background:#fff}
.sy_ly a{ float:right; background:#e60013;height:45px; line-height:45px; font-size:16px; text-align:center; display:table; width:16%; color:#fff}
.sy_ly dl:nth-child(4) input{width:calc(100% - 85px); float:left }
.sy_ly dl:nth-child(4) img{ width:85px; height:36px; float:right; padding:4px 0 5px; background:#fff}
.sy_ly a:hover{ background:#dbc07b; color:#000}

/*fott*/
.foot{ width:100%; display:table; background:url(../images/fo.jpg) no-repeat center bottom #921f2a; color:#fff }
.foot a{ color:#fff}
.fo{ min-width:1280px; margin:0 auto; display:table; padding:35px 0 20px}
.fo_nav{ width:70%; float:left}
.fo_nav dl{ width:25%; float:left; font-size:14px; line-height:24px;}
.fo_nav dl h1{ font-size:17px;  margin:0 0 10px}
.fo_nav dl a{ padding:2px 0; display:table}
.fo_nav dl a:hover{ text-decoration:underline}
.fo_r{ width:30%; float:right; font-size:15px; line-height:30px;}
.fo_r h1{ font-size:24px; margin:0 0 8px;}


.fo2{vertical-align:middle;display: table; text-align:center; font-size:13px; text-align:center; border-top:1px solid #c18990;  margin:0 auto; width:100%;line-height:30px; padding:5px 0; }
.fo2 .fo_lj{  width:122px; display: inline-block; height:30px;vertical-align:middle}
.fo2 .fo_lj img{ display:table; padding:2px 0 0 }


@media screen and (max-width:1440px) {
.logo{ margin:0 1.5% 0 0%}	
.sy_nav{ width: calc(100% - 260px - 26%);}
.header_r img{ width:100%; height:auto; box-sizing:border-box }
.product-show figcaption{ margin-top:6%}
.product-show .text-wrap h2 .jm_ico{ height:70px;}
.product-show .text-wrap h1{ line-height:22px; font-size:13px}

.product-show .text-wrap h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:3; }
.product-show .text-wrap h3{ font-size:22px; line-height:26px}
	}
@media screen and (max-width:1366px) {
.logo{ width:250px; }	
.sy_nav{ width: calc(100% - 250px - 24%);}

}
@media screen and (max-width:1280px) {
.product-number-info{ width:96%;}	
.jj{ min-width: inherit; width:96%}
.product-number-info li{    padding: 0 0 0 40px;}
.k3,.syxw{width:96%; display:table; margin:0 auto; padding:0  2% 50px}
.syzz{ width:98%;}
.syzz1, .syzz2, .syzz3{ width:32%}
.syzz1 dl, .syzz3 dl{ width:48%; height:auto}
.syzz1 dl:first-child{ width:100%}
.syzz1 dl:first-child a img{ width:100%; height:auto}
.syzz1 dl a img, .syzz3 dl a img{width:100%; height:auto}
.syzz2{ margin:0; width:36%; padding:0 2%; box-sizing:border-box}
.bt3,.sy_ly{ width:96%}
.fo{width:96%; min-width:inherit}

}

@media screen and (max-width:1200px) {
}	
		